<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="SapCheckOptionMapper">
	<select id="selectByUserId" resultType="SapCheckOption">
		select * from sap_checkin_option where userId=#{userId}
	</select>
	
	<insert id="save">
		insert into sap_checkin_option(userId,workSec,offWorkSec,workTime,offWorkTime) 
		values (#{userId},#{workSec},#{offWorkSec},#{workTime},#{offWorkTime})
	</insert>
</mapper>